Subject: Re: [patch iproute2 v2 repost 3/3] tc/actions: introduce support for goto chain action

From: Jiri Benc <[email-masked]>
Date: Fri, 2 Jun 2017 10:22:42 +0200

On Fri, 2 Jun 2017 10:15:12 +0200, Jiri Pirko wrote:
> 0 only. I exepcter it makes sense. But you are right, I will put it to
> man.

Thanks!

> Basically, what we had previously was single chain (0) only. Now we have
> multichain, each chain is completely independent list of tps, each tp
> having its prio.

Okay, chains are superior to priorities. It was not clear :-)

> I will also add this to man.

Thanks,

 Jiri